    <resources>
        <string name="2wclahIJ">Armes de jet</string>
        <string name="4kvKQuXM">Peaux</string>
        <string name="5rj7xQE4">Arc</string>
        <string name="7HvtT8bm">Fer forgé</string>
        <string name="81YLbLok">Faites l'expérience du côté plus sombre de l'humanité. Vous pouvez savoir quand un garde veut un pot-de-vin, vous savez comment intimider quelqu'un, vous avez également une idée précise de ce que vous pouvez et ne pouvez pas vous permettre de faire.</string>
        <string name="8w0aaDbn">Fer</string>
        <string name="97EmbcHQ">La capacité de galvaniser. Vous pouvez susciter de la confiance chez les individus et de l'enthousiasme ainsi que du courage au sein de plus grands groupes.</string>
        <string name="abxndmIh">Social</string>
        <string name="Aj3zqQq4">Indisponible</string>
        <string name="azjMBa86">Acier fin</string>
        <string name="Bn7IsMpu">INT </string>
        <string name="bVD9j0wI">La forme physique, la vitesse et l’équilibre.</string>
        <string name="d2ApwXJr">END</string>
        <string name="EGeY1gfs">Charme</string>
        <string name="eoLbkhsY">Maîtrise du combat avec des armes à deux mains de longueur moyenne telles que les grandes haches et les épées.</string>
        <string name="ExjMoUiT">Bois dur</string>
        <string name="FLf5J3su">Familiarité avec les arcs et conditionnement physique pour tirer efficacement avec eux.</string>
        <string name="FQOFDrAu">Votre capacité d'évaluation sur la façon dont les troupes agiront au contact de l’ennemi. Cela vous permet de prévoir avec efficacité quand une tactique peu orthodoxe fonctionnera, et quand elle ne fonctionnera pas.</string>
        <string name="GmcgoiGy">Commerce</string>
        <string name="gOpodlt1">Fer brut</string>
        <string name="H9Zamrao">Capacité à contrôler un cheval, à garder l'équilibre lorsqu'il bouge soudainement ou de manière inattendue, ainsi que la connaissance générale des chevaux, y compris de leurs soins et de leur élevage.</string>
        <string name="haax8kMa">Arme d'hast</string>
        <string name="haV3nLYA">Connaissance du fonctionnement et de l'entretien des arbalètes.</string>
        <string name="hbaMnpVR">Savoir comment fabriquer des choses qui peuvent résister à des forces puissantes sans s'effondrer. À la fois utile pour construire les structures ainsi que les dispositifs qui les font tomber.</string>
        <string name="HsLfmEmb">Commandement</string>
        <string name="HuXafdmR">CTRL</string>
        <string name="igg5sEh3">Savoir comment arrêter un saignement, réparer des os cassés, enlever des armes fichées dans la chair, nettoyer des blessures pour prévenir l'infection, et appliquer des cataplasmes pour soulager la douleur et apaiser l'inflammation.</string>
        <string name="iKmXX7i3">Maîtrise de la pique, de la lance, du bâton et d'autres armes d'hast, à une main et à deux mains.</string>
        <string name="iQadPYNe">Charbon</string>
        <string name="Itv3fgJm">Grain</string>
        <string name="jJ9sLOLb">La vigueur représente la capacité à se déplacer avec vitesse et la force. Elle est importante pour les combats en mêlée.</string>
        <string name="JKH59XNp">Médecine</string>
        <string name="JZM1mQvb">Ruse</string>
        <string name="K8rCOQUZ">L'endurance est la capacité à pratiquer une activité physique éprouvante pendant une longue période.</string>
        <string name="kmBxaJZd">Savoir comment scruter la nature sauvage à la recherche de trace de vie. Vous pouvez suivre des pistes, repérer des mouvements dans les sous-bois et repérer un ennemi de l'autre côté de la vallée à partir d'un éclair de lumière sur des lances ou d'un nuage de poussière.</string>
        <string name="kvOavzcs">Endurance</string>
        <string name="Kw6BkhIf">Minerai de fer</string>
        <string name="LJ6Krlbr">Exploration</string>
        <string name="LmwhFv5p">Viande</string>
        <string name="lsJMCkZy">Connaissance des biens les plus courants sur le marché et de leurs prix, ainsi que la capacité à repérer les marchandises défectueuses ou à dire si vous avez été lésé en termes de quantité.</string>
        <string name="m8o51fc7">Tactique</string>
        <string name="n3cjEB0X">Outils</string>
        <string name="NwTpATW5">Maîtrise du lancer de projectiles avec précision et puissance.</string>
        <string name="p9i3zRm9">Équitation</string>
        <string name="PCZ23wvW">Ingénierie</string>
        <string name="PHoxdReD">SOC</string>
        <string name="PiHpR4QL">À une main</string>
        <string name="qwEJSBaH">Votre connaissance de ce qui fait la prospérité d'un fief. Cela vous aide à gérer une propriété ou à administrer une ville.</string>
        <string name="skZS2UlW">Athlétisme</string>
        <string name="sOrJoxiC">Intelligence</string>
        <string name="t78atYqH">Deux mains</string>
        <string name="TeUtEGV0">L’intelligence représente une aptitude à la lecture et à l’apprentissage théorique.</string>
        <string name="tH6Ooj0P">RSE</string>
        <string name="TTWL7RLe">Arbalète</string>
        <string name="UfuLKuaI">Acier</string>
        <string name="Uz1HHeKg">Armes artisanales</string>
        <string name="uZhHh7pm">{CURR_TEMPLATE_NAME} fabriqué(e)</string>
        <string name="V0ZMJ0PX">Escroquerie</string>
        <string name="VajIVjkc">Capacité à ce que quelqu'un vous apprécie et vous fasse confiance. Vous savez deviner les motivations des gens et les arguments auxquels ils seront sensibles.</string>
        <string name="Ve8xoa3i">VIG</string>
        <string name="vLVAfcta">Acier Thamaskene</string>
        <string name="vx0OCvaj">Le contrôle représente la capacité à utiliser la force sans sacrifier la précision. Nécessaire pour utiliser les armes à distance.</string>
        <string name="XMDTt96y">Le social est la capacité de comprendre les motivations des gens et de les influencer.</string>
        <string name="xs0MpdCM">Forgeage</string>
        <string name="xWbkjccP">La connaissance de la forge du métal, du tournage de hampes, de la couture, et d'autres compétences utiles dans l'assemblage d'armes et d'armures</string>
        <string name="yEkSSqIm">Maîtrise du combat avec des armes à une main, avec ou sans bouclier.</string>
        <string name="Ymw2PKBo">Intendance</string>
        <string name="YO5LUfiO">La ruse est la capacité de prédire ce que les autres feront et de déjouer leurs plans.</string>
        <string name="YWkdD7Ki">Vigueur</string>
        <string name="zfRqM4mr">Contrôle</string>
    </resources>
